# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = sdcc
pkgbase = sdcc
pkgver = 3.8.0-2.parabola1
pkgdesc = Retargettable ANSI C compiler (Intel 8051, Maxim 80DS390, Zilog Z80 and the Motorola 68HC08) without non-free PIC
url = http://sdcc.sourceforge.net/
builddate = 1549161695
packager = Freemor <freemor@freemor.ca>
size = 32846848
arch = i686
license = GPL
depend = bash
depend = gcc-libs
depend = boost-libs
optdepend = python
makedepend = gputils
makedepend = flex
makedepend = bison
makedepend = patch
makedepend = boost
